This project contains 8 outdated main dependencies.

Crate wry

Dependencies

(30 total, 8 outdated)

CrateRequiredLatestStatus
 http^0.2.80.2.8up to date
 libc^0.20.2.138up to date
 log^0.40.4.17up to date
 once_cell^1.151.16.0up to date
 serde^1.01.0.149up to date
 serde_json^1.01.0.89up to date
 tao^0.150.15.6up to date
 thiserror^1.01.0.37up to date
 url^2.32.3.1up to date
 block^0.10.1.6up to date
 cocoa^0.240.24.1up to date
 core-graphics^0.220.22.3up to date
 objc^0.20.2.7up to date
 objc_id^0.10.1.1up to date
 gdk^0.150.16.2out of date
 gio^0.150.16.3out of date
 glib^0.150.16.5out of date
 gtk^0.150.16.2out of date
 soup2^0.20.2.1up to date
 webkit2gtk^0.18.20.18.2up to date
 webkit2gtk-sys^0.180.18.0up to date
 base64^0.130.13.1up to date
 crossbeam-channel^0.50.5.6up to date
 html5ever^0.250.26.0out of date
 kuchiki^0.80.8.1up to date
 sha2^0.100.10.6up to date
 dunce^1.0.31.0.3up to date
 webview2-com^0.19.10.21.0out of date
 windows^0.39.00.43.0out of date
 windows-implement^0.39.00.43.0out of date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.01.0.66up to date
 base64^0.13.10.13.1up to date
 dirs^4.0.04.0.0up to date
 http-range^0.1.50.1.5up to date